.block-title.quiz {
  padding: 76px 0;
  text-align: center;
  background: #fef8f5; }
  @media screen and (max-width: 768px) {
    .block-title.quiz {
      padding: 46px 16px;
      font-size: 30px;
      line-height: 41px; } }

.quiz-block .quiz-block-inner {
  display: flex;
  flex-direction: column;
  align-items: center; }
  .quiz-block .quiz-block-inner .quiz-main {
    max-width: 600px;
    width: 100%; }
    .quiz-block .quiz-block-inner .quiz-main .start-block {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 64px;
      margin-bottom: 242px; }
      .quiz-block .quiz-block-inner .quiz-main .start-block .title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 12px;
        text-align: center; }
      .quiz-block .quiz-block-inner .quiz-main .start-block .subtitle {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 32px; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 82px;
      margin-bottom: 160px; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .step-title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 16px; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list {
        width: 100%;
        margin-bottom: 16px; }
        .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item {
          background: #f5f5f5;
          width: 100%;
          margin-bottom: 8px;
          padding: 12px 32px; }
          .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item:last-of-type {
            margin-bottom: 0; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .pages {
        display: flex;
        align-items: center; }
        .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button {
          width: 16px;
          height: 16px;
          margin-right: 32px; }
          .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button svg path {
            transition: 0.23s; }
          .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button:hover svg path {
            fill: #2d2d2d; }
        .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .current-page {
          font-size: 16px;
          line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 82px;
      margin-bottom: 204px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block .title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 12px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block .subtitle {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 16px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block form {
        display: flex;
        flex-direction: column;
        align-items: center; }
        .quiz-block .quiz-block-inner .quiz-main .send-mail-block form input {
          width: 280px;
          border: 1px solid #dadada;
          border-radius: 3px;
          margin-bottom: 24px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block {
      margin-top: 64px;
      margin-bottom: 160px;
      display: flex;
      flex-direction: column;
      align-items: center; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .title {
        max-width: 528px;
        width: 100%;
        height: 36px;
        font-size: 24px;
        line-height: 149%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 16px; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .result-image {
        width: 507px;
        height: 287px;
        margin-bottom: 16px; }
        .quiz-block .quiz-block-inner .quiz-main .result-block .result-image img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper {
        align-self: flex-start;
        margin-bottom: 24px; }
        .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper .short-result {
          font-size: 16px;
          line-height: 149%;
          margin-bottom: 16px; }
        .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper .result-desc {
          font-size: 16px;
          line-height: 149%; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .black-button {
        margin-bottom: 24px; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .social-info {
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.7px;
        margin-bottom: 24px; }
  .quiz-block .quiz-block-inner .advantages-wrapper {
    margin-bottom: 32px; }
@media screen and (max-width: 768px) {
  .quiz-block .quiz-block-inner .quiz-main .start-block {
    margin-top: 24px;
    margin-bottom: 80px; }
    .quiz-block .quiz-block-inner .quiz-main .start-block .title {
      text-align: center;
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .start-block .subtitle {
      font-size: 14px;
      line-height: 149%;
      text-align: center;
      margin-bottom: 32px; }
  .quiz-block .quiz-block-inner .quiz-main .steps-block {
    margin: 24px 0 80px; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block .step-title {
      font-size: 16px;
      line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item {
      padding: 8px 16px 8px 8px; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item .link {
        font-size: 14px;
        line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button {
      margin-right: 17px; }
  .quiz-block .quiz-block-inner .quiz-main .send-mail-block {
    margin-top: 24px;
    margin-bottom: 80px; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block .title {
      text-align: center;
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block .subtitle {
      text-align: center;
      font-size: 14px;
      line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block form {
      width: 288px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block form input {
        width: 100%;
        margin-bottom: 12px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block form .black-button {
        width: 100%; }
  .quiz-block .quiz-block-inner .quiz-main .result-block {
    margin-top: 24px;
    margin-bottom: 80px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block .title {
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block .result-image {
      width: 100%;
      height: auto;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper .result-desc {
      font-size: 14px;
      line-height: 149%; } }

/*# sourceMappingURL=quiz.css.map */
